# Switch users active account (tenant) in applications

Update the active accounts (tenants) of a user for an application.

Provide the application ID and the user ID as path parameters and the updated list of account (tenant) IDs in the request body.

Endpoint: PUT /resources/applications/user-tenants/active/v1
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-user-id` (string, required)
    The user ID identifier

## Request fields (application/json):

  - `activeApplicationTenants` (array, required)
    List of applications and tenants to set as active, for user

  - `activeApplicationTenants.applicationId` (string, required)
    Desired application to set active tenant in

  - `activeApplicationTenants.tenantId` (string, required)
    Desired tenant to set as active tenant for user in application

